Skip to main content
GET
Get articles by category slug (public)

Authorizations

x-api-key
string
header
required

Path Parameters

slug
string
required
Example:

"surgery"

Query Parameters

page
integer
Example:

1

limit
integer
Example:

20

keyword
string

Free-text term matched against titles, summaries and body

Example:

"droopy"

includeDeleted
boolean
Example:

false

includeUnpublished
boolean
Example:

false

includePrivate
boolean
Example:

false

subCategory
string
Example:

"{{objectId}}"

author
string
Example:

"{{objectId}}"

tags
string

Single tag, or repeat the param for several. Not comma-separated

Example:

"ai"

sortBy
enum<string>
Available options:
createdAt,
publishDate
Example:

"publishDate"

sortOrder
enum<string>
Available options:
asc,
desc
Example:

"desc"

Response

OK